Source: libvirt-python
Version: null
Binary:
  - python-libvirt
  - python3-libvirt
Build_time: 2018-01-19-09-13-10
Code_project:
  libvirt-python: none
Spec_project:
  libvirt-python: 3c94b7ee8f19aa4ff8278175e1c0a414f24318be
                    